Latest 0.3.0
Homepage https://github.com/seanmcneil/SMPauseTimer
License MIT
Platforms ios 8.1, requires ARC
Authors

CI Status
Version
License
Platform
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

This pod requires iOS 8.1 or higher.

None.

Installation

SMPauseTimer is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SMPauseTimer"

Author

Sean McNeil, [email protected]

License

SMPauseTimer is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SMPauseTimer",
    "version": "0.3.0",
    "summary": "Provides the ability to pause an NSTimer.",
    "description": "Provides the ability to pause an NSTimer & resume at a later time of your choosing. Will also pause & resume when the app changes states.",
    "homepage": "https://github.com/seanmcneil/SMPauseTimer",
    "license": "MIT",
    "authors": {
        "Sean McNeil": "[email protected]"
    },
    "source": {
        "git": "https://github.com/seanmcneil/SMPauseTimer.git",
        "tag": "0.3.0"
    },
    "social_media_url": "https://twitter.com/sean_mcneil",
    "platforms": {
        "ios": "8.1"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*"
}

Pin It on Pinterest

Share This